<!doctype html>
<html lang="ru">
//= template/head.html
<body>
<!-- screen dimming -->   
<div class="overlay"></div>
<!-- callback modal -->
//= template/callback.html
<!-- header -->
//= template/header.html
<!-- main content -->
<main class="main">
    <section class="catalog-main__section section__indent section">
        <div class="section__container">
            <div class="breadcrumbs">
                <a class="breadcrumb__link breadcrumb-color__link" href="index.html">Главная</a>
                <span class="breadcrumb__link">Текущая страница</span>
            </div>
            <h2 class="section__title">
                <span>
                    Категории товаров
                </span>
            </h2>
            <div class="catalog-main__list">
                <a class="catalog__item" href="katalog-parkovyye-fonari.html">
                    <div class="product__wrapper">
                        <img class="product__image" src="img/catalog/main-1.png" alt="card-image">
                    </div>
                    <h5 class="product__name">Парковые фонари</h5>
                </a>
                <a class="catalog__item" href="katalog-parkovyye-svetil'niki.html">
                    <div class="product__wrapper">
                        <img class="product__image" src="img/catalog/main-2.png" alt="2">
                    </div>
                    <h5 class="product__name">Парковые светильники</h5>
                </a>
                <a class="catalog__item" href="katalog-opory-naruzhnogo-osveshcheniya.html">
                    <div class="product__wrapper">
                        <img class="product__image" src="img/catalog/main-3.png" alt="3">
                    </div>
                    <h5 class="product__name">Опоры наружного освещения</h5>
                </a>
                <a class="catalog__item" href="katalog-landshaftnyye-svetil'niki.html">
                    <div class="product__wrapper">
                        <img class="product__image" src="img/catalog/main-4.png" alt="4">
                    </div>
                    <h5 class="product__name">Ландшафтные светильники</h5>
                </a>
                <a class="catalog__item" href="katalog-promyshlennyye-svetil'niki.html">
                    <div class="product__wrapper">
                        <img class="product__image" src="img/catalog/main-5.png" alt="5">
                    </div>
                    <h5 class="product__name">Промышленные светильники</h5>
                </a>
                <a class="catalog__item" href="katalog-vzryvozashchishchennyye-svetil'niki.html">
                    <div class="product__wrapper">
                        <img class="product__image" src="img/catalog/main-6.png" alt="6">
                    </div>
                    <h5 class="product__name">Взрывозащищенные светильники</h5>
                </a>
                <a class="catalog__item" href="katalog-smart-opory.html">
                    <div class="product__wrapper">
                        <img class="product__image" src="img/catalog/main-7.png" alt="7">
                    </div>
                    <h5 class="product__name">Смарт-опоры</h5>
                </a>
                <a class="catalog__item" href="katalog-svetodiodnyye-arki.html">
                    <div class="product__wrapper">
                        <img class="product__image" src="img/catalog/main-8.png" alt="8">
                    </div>
                    <h5 class="product__name">Светодиодные арки</h5>
                </a>
                <a class="catalog__item" href="#">
                    <div class="product__wrapper">
                        <img class="product__image" src="img/catalog/main-9.png" alt="9">
                    </div>
                    <h5 class="product__name">Светодиодный фонтан</h5>
                </a>
                <a class="catalog__item" href="#">
                    <div class="product__wrapper">
                        <img class="product__image" src="img/catalog/main-10.png" alt="10">
                    </div>
                    <h5 class="product__name">Гирлянда "Звездное небо"</h5>
                </a>
            </div>
        </div>
    </section>
    <section class="recommendations__section section__slider">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Рекомендованные товары
                </span>
            </h2>
            <div class="swiper recommendations__slider">
                <div class="swiper-wrapper">
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div>
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                </div>
            </div>
            <div class="swiper-pagination__wrapper">
                <div class="swiper-pagination pagination recommendations__pagination"></div>
            </div>
        </div>
    </section>
    <section class="faq__section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Ответы на часто задаваемые вопросы
                </span>
            </h2>
            <div class="accordion__block">
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-1">
                    <label class="accordion__label" for="tab-1">
                        <p class="accordion__title">Как давно существует ваша компания?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">Мы являемся группой компаний и активно ведем свою деятельность с 2008 года. Помимо архитектурно-художественного освещения, мы также успешно реализовываем проекты по освещению жилых комплексов, частных домов, вилл, резиденций, коттеджей, пешеходных зон, скверов, парков, промышленных зон, заправочных комплексов, спортивных комплексов, освещение взрывоопасных объектов. Также в нашей компетенции комплексное освещение ТЦ и БЦ. Вместе с тем, мы воплощаем в жизнь идеи любой сложности по новогоднему оформлению улиц и новогоднему освещению фасадов.</p>
                    </div>
                </div>
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-2">
                    <label class="accordion__label" for="tab-2">
                        <p class="accordion__title">Сколько проектов вы уже выполнили?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">Команда профессионалов осветила и подсветила более 500 объектов по России и зарубежью. Наш опыт богат и разнообразен, мы выполняем любые Ваши задумки качественно и быстро.</p>
                    </div>
                </div>
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-3">
                    <label class="accordion__label" for="tab-3">
                        <p class="accordion__title">В какие сроки выполняется работа?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">После согласования и подписания договора в течение 14 дней поставляем осветительное оборудование и в течение семи дней производим монтаж и пусконаладку. В среднем весь процесс занимает от 14 до 25 дней в зависимости от сложности выполняемых работ.</p>
                    </div>
                </div>
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-4">
                    <label class="accordion__label" for="tab-4">
                        <p class="accordion__title">Какая стоимость?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">Стоимость освещения объекта зависит от самого объекта, от его площади, от концепции освещения, типа осветительного оборудования и его количества. Свяжитесь с нами по телефону <a class="text__link" href="tel:84996776471">8 (499) 677-64-71</a> и получите точный расчет стоимости для Вашего объекта.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="calculate__section">
        <div class="calculate__block">
            <div class="section__container">
                <h4 class="calculate__title">ПОЛУЧИТЬ РАСЧЕТ СТОИМОСТИ И СВЕТОТЕХНИЧЕСКИЙ РАСЧЕТ &nbsp;<span>БЕСПЛАТНО</span></h4>
                <form class="calculate__form" action="">
                    <div class="form__block">
                        <input class="calculate__input" type="text" placeholder="Ваше Имя">
                    </div>
                    <div class="form__block">
                        <input class="calculate__input" type="text"  placeholder="Ваш телефон">
                    </div>
                    <div class="form__block">
                        <button class="calculate__button" type="button">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M404.322 0H107.677c-24.813 0-45 20.187-45 45v422c0 24.813 20.187 45 45 45h296.645c24.813 0 45-20.187 45-45V45c0-24.813-20.188-45-45-45zM123.77 88.35c0-6.6 5.4-12 12-12h244.473c6.6 0 12 5.4 12 12v45.749c.001 6.6-5.399 12-11.999 12H135.77c-6.6 0-12-5.4-12-12V88.35zm146.257 164.045h-28.053c-8.285 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383c0 8.284-6.716 15-15 15zm15 61.239v20.383c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h28.053c8.284 0 15 6.716 15 15zm-107.22 117.005c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.715 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm214.437 193.244c0 8.284-6.716 15-15 15H241.973c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h135.271c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383z" fill="#ffffff" data-original="#000000" /></g></svg>
                            <span>Рассчитать стоимость</span>
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </section>
</main>
<!-- footer -->
//= template/footer.html
<!-- scripts -->
//= template/scripts.html
</body>
</html>